[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Yum configuration.



Mike Chalmers wrote:
error: Failed dependencies:
       fedora-release = 4 is needed by yum-fedorafaq-4-2006.02.03.noarch

It seems that FedoraFAQ's configuration is only for FC4 at the moment; and needs to be updated.

--
Peter Gordon (codergeek42)
GnuPG Public Key ID: 0xFFC19479 / Fingerprint:
  DD68 A414 56BD 6368 D957 9666 4268 CB7A FFC1 9479

Attachment: signature.asc
Description: OpenPGP digital signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]